/* CSS Document */



.contenedor {
	width:100%;
	max-width:1100px;
	margin:0 auto;
	overflow:hidden;
}
.menu {
	background:#123B53;	
	width:100%;
max-width:1100px;
	margin;0 auto;
	overflow:hidden;
	padding:1%;
}
.cuerpo {
	background:#E0E8EB;	
	width:35%;
	padding:5%;
	float:left;
	min-height:313px;
	
}
li {list-style-type: none;}
li:before{content: "- "} 

.lateral {
	background:#E0E8EB;	
	width:45%;
	padding:5%;
	float:right;
	alignment-adjust:central;
	min-height:313px;
}
.cuerpofilosofia {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	min-height:291px;
	text-align:justify;
}
.cuerpoclientes {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	min-height:291px;
}
.cuerposervicio2 {
	background:#E0E8EB;	
	width:90%;
	padding:5%;
	float:left;
	min-height:291px;
/*	background: url(../img/fondo_cliente.jpg) no-repeat center center fixed; */
	background-size: cover;
	-moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
		text-align:justify;
}
.cuerpocliente {
	background:#E0E8EB;	
	width:98%;
	padding:2%;
	float:left;
	min-height:277px;
	background: url(../img/fondo_cliente.jpg) no-repeat center center fixed;
	background-size: cover;
	-moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
.cuerpoenlace {
	background:#E0E8EB;	
	width:98%;
	padding:2%;
	float:left;
	min-height:345px;
}
.responsive {
	width:100%;
  max-width: 800px;
  min-width:10px;
  height: auto;
}
.cuerpocliente_finanzas {
	background-color:#FFF;
	width:98%;
	padding:2%;
	float:left;	
	min-height:277px;
	background-size: cover;
/*	background: url(../img/clientes/nacionales.jpg) no-repeat center center;
	 background-size: 100% 100%;*/
	min-height:357px;
}
.cuerpocliente_servicios {
	background-color:#FFF;
	width:98%;
	padding:2%;
	float:left;	
	min-height:277px;
	background-size: cover;
/*	background: url(../img/clientes/internacionales.jpg) no-repeat center center;
	 background-size: 100% 100%;*/
	min-height:357px;
	 vertical-align:middle;
}
.cuerpocliente_gobierno {
	background-color:#FFF;
	width:98%;
	padding:2%;
	float:left;	
	min-height:277px;
	background-size: cover;
	background: url(../img/clientes/gobierno.jpg) no-repeat center center;
	 background-size: 100% 100%;
	min-height:338px;
}
.cuerpocliente_distribucion {
	background-color:#FFF;
	width:98%;
	padding:2%;
	float:left;	
	min-height:277px;
	background-size: cover;
	background: url(../img/clientes/distribucion.jpg) no-repeat center center;
	 background-size: 100% 100%;
	min-height:338px;
}
.cuerpocliente_manufactura {
	background-color:#FFF;
	width:98%;
	padding:2%;
	float:left;	
	min-height:277px;
	background-size: cover;
	background: url(../img/clientes/manufactura.jpg) no-repeat center center;
	 background-size: 100% 100%;
	min-height:338px;
}
.cuerpocliente2 {
	width:98%;
	padding:2%;
}

.cuerposervicio {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	min-height:291px;
	text-align:justify;
}
.cuerpoarticulo {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	min-height:313px;
	max-height:313px;
	overflow:scroll;
	overflow-x:hidden;
}
.cuerponosotros {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	min-height:274px;
}

.lateralnosotros {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:523px;
}
.lateralcte {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:291px;
}
.lateralnosotros1 {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:291px;
}
.lateralnosotros4 {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:454px;
}
.lateralnosotros2 {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:552px;
}
.lateralnosotros3 {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:497px;
}
.lateralservicio {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:291px;
}
.lateralarticulo {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:313px;
}
.cuerpoequipo2 {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:291px;
}
.cuerpoequipo {
	background:#E0E8EB;	
	width:25%;
	padding:5%;
	float:right;
	min-height:393px;
}
.lateralequipo {
	background:#E0E8EB;	
	width:55%;
	padding:5%;
	float:left;
	alignment-adjust:central;
	min-height:357px;
}
.lateralequipo_cv {
	background:#648191;	
	width:55%;
	padding:5%;
	float:left;
	alignment-adjust:central;
	min-height:393px;
	text-align:justify
}
.lateralequipo_cvat {
	background:#648191;	
	width:55%;
	padding:5%;
	float:left;
	alignment-adjust:central;
	min-height:410;
	text-align:justify;
}
.lateralequipo_ccbb {
	background:#648191;	
	width:55%;
	padding:5%;
	float:left;
	alignment-adjust:central;
	min-height:393px;
	text-align:justify;
}
a.boton{
  color:#CF6;
  text-decoration: none;
  font-size: 10px;
  font-family:Arial;
}
a.boton:hover{
   color: #FFF;
}
a.boton10{
  color:#9CF;
  text-decoration: none;
  font-size: 10px;
  font-family:Arial;
}
a.boton10:hover{
   color:#CCC;
}
a.boton11{
  color:#123B53;
  text-decoration: none;
  font-size: 16px;
  font-family:Arial;
}
a.boton11:hover{
   color:#000;
}

a.boton2{
	border:5px;
	margin:5px;
	padding:5px;
	  color:#3B5A6E;
  text-decoration: none;
  font-size: 12px;
  font-family:Arial;
}
a.boton2:hover{
   background:#123B53;		
   color: #fff;
}
a.boton3{
  color:#3B5A6E;
  text-decoration: none;
  font-size: 13px;
  font-family:Arial;
}
a.boton3:hover{
   color: #000;
}
a.boton4{
	border:5px;
	margin:5px;
	padding:5px;
	background:#87A5B5;	
  color:#3B5A6E;
  text-decoration: none;
  font-size: 10px;
  font-family:Arial;
}
a.boton4:hover{
   background:#123B53;		
   color: #fff;
}

@media screen and (max-width: 1000px){
	.cuerpo{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateral{
		width:100%;
	}
	.cuerponosotros{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralnosotros{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralcte{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralnosotros1{
		width:100%;
		padding:5%;
		box-sizing:border-box
	}
	.lateralnosotros2{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralnosotros4{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralnosotros3{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}

	.lateralservicio{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralarticulo{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpoequipo{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpoequipo2{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.lateralequipo{
		width:100%;
		padding:1%;
		alignment-adjust:central;
	}
	.lateralequipo_cv{
		width:100%;
		padding:5%;
		alignment-adjust:central;
		box-sizing:border-box;
	}
	.lateralequipo_cvat{
		width:100%;
		padding:5%;
		alignment-adjust:central;
		box-sizing:border-box;
	}
	.lateralequipo_ccbb{
		width:100%;
		padding:5%;
		alignment-adjust:central;
		box-sizing:border-box;
	}			
	.cuerpofilosofia{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpoclientes{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerposervicio{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerposervicio2{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpocliente{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpocliente2{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpocliente_finanzas{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	 background-size: 100% 60%;
	}
	.cuerpocliente_servicios{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	 background-size: 100% 60%;
	}
	.cuerpocliente_gobierno{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	 background-size: 100% 60%;
	}
	.cuerpocliente_distribucion{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	 background-size: 100% 60%;
	}
	.cuerpocliente_manufactura{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	 background-size: 100% 60%;
	}
	.cuerpoarticulo{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
	.cuerpoenlace{
		width:100%;
		padding:5%;
		box-sizing:border-box;
	}
}